.. _vim.vm.device.VirtualController: ../../../vim/vm/device/VirtualController.rst


vim.vm.device.VirtualPS2Controller
==================================
  The VirtualPS2Controller data object type represents a controller for keyboards and mice.
:extends: vim.vm.device.VirtualController_

Attributes:
